import request from '@/utils/request'

// 查询美国不合格商品展示-翻译列表
export function listUszh(query) {
  return request({
    url: '/bus/uszh/list',
    method: 'get',
    params: query
  })
}

// 查询美国不合格商品展示-翻译详细
export function getUszh(id) {
  return request({
    url: '/bus/uszh/' + id,
    method: 'get'
  })
}

// 新增美国不合格商品展示-翻译
export function addUszh(data) {
  return request({
    url: '/bus/uszh',
    method: 'post',
    data: data
  })
}

// 修改美国不合格商品展示-翻译
export function updateUszh(data) {
  return request({
    url: '/bus/uszh',
    method: 'put',
    data: data
  })
}

// 删除美国不合格商品展示-翻译
export function delUszh(id) {
  return request({
    url: '/bus/uszh/' + id,
    method: 'delete'
  })
}
